<!DOCTYPE html>
<div class="adds" *ngIf="book">
  <form #bookDetails="ngForm" (ngSubmit)="addBook()"><br>
    <div class="l1"><label>ISBN-No:</label><input type="text" name="isbn" [(ngModel)]="book.isbn"></div><br>
    <div class="l1"><label>Title:</label><input type="text" name="bookTitle" [(ngModel)]="book.bookTitle"></div><br>
    <div class="l1"><label>Author:</label><input type="text" name="bookAuthor" [(ngModel)]="book.bookAuthor"></div><br>
    <div class="l1"><label>Description:</label><input type="text" name="bookDescription" [(ngModel)]="book.bookDescription"></div><br>
    <div class="buttons"><button type="submit" value="submit">Submit</button></div>
  </form>
</div>